<?php
if ( $__TOKEN == 'ILoveAthensFiestaReallyBad' )
{
	$file_handle = fopen('data/'.$__FILES['news'], "r");
	while (!feof($file_handle))
	{
		$line = fgets($file_handle);
		$columns = explode( '|', $line );
		echo '<h1>'.$columns[0].'<small>'.$columns[2].'</small></h1>';
		echo '<p>'.$columns[1].'</p>';
	}
	fclose($file_handle);
}
?>